Charts (Navionics, CHS, nv charts, all brands) no longer download to older versions of iNavX 3.x to 4.7.4

Article IX14020, August 10, 2017

Since October 2016, the Fugawi.com web service (formerly X-Traverse.com as shown in older versions of iNavX) is incompatible with legacy versions of iNavX 3.x and 4.x. Charts will no longer download and waypoints / routes data will no longer transfer. Error 200 will be issued by the app when attempting to work with Fugawi.com.

Fugawi.com with iNavX 5.x are fully compatible and interoperable.


 

Old app version 3.x and 4.x no longer compatible

The instructions for downloads and data transfers no longer apply for iNavX versions 3.x and 4.x. This is due to changes in the web service when it migrated from the old X-Traverse.com to the new Fugawi.com.

By any means possible, install iNavX 5.x on an iOS device operating with at least iOS 8 (the higher the version the better). iNavX 5.x is compatible with charts downloads and other services of Fugawi.com.

Some hardware, such as generation 1 iPad units, are not capable of being updated above iOS 5 or 6. In that case, you would need to get a replacement iPad able to run at least iOS 8 and then install iNavX 5.x to that new unit.